@charset "utf-8";
/* CSS Document */
/* Typography */
h1, h1 a, h1 a:focus {
	color: #160c49;
	text-align: center;
	text-transform: uppercase;
	font-weight: 400;
	font-family: 'Montserrat', sans-serif;
}

h1 a:hover, h1 a:focus {
color: #666;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: 400;
    color: #160c49;
}
h1.index-title {
	margin: 60px 0 80px;
}
h2 {
	font-family: 'Montserrat', sans-serif;
	color: #160c49;
	font-size: 22px;
}

p {
	color: #4e4e4b;
	text-align: center;
	font-family: 'Montserrat', sans-serif;
}
a {
	color: #160c49;
}
a:hover, a:focus {
    color: #2a197d;
}
a, a:hover {
	text-decoration: none;
}
.top-nav {
	font-family: 'Montserrat', sans-serif;
}
.navbar-nav > li a, .caption h2, .styleOption select, .ins-boxes h3, .right-cnt h2 {
	font-family: 'Montserrat', sans-serif;
}
/* Header */
header {
	position: relative;
}
/* Top Navigation */
.top-nav {
	color: #fff;
	padding: 0px;/*padding: 15px 0 0 0;*/
}
.top-nav li {
	float: left;
	list-style-type: none;
	margin-right: 20px;
	line-height: 48px;
	padding-right: 20px;
	
}
.top-nav .ph-1 .fa, .top-nav .ed-1 .fa {
    color: #de5744;
}
.ed-2{
margin-right: -5px!important;}
.ed-1{
border-right: 1px solid #070417;}
ul.top-nav li:last-child {
	border-right: none;
}
.top-nav li a {
	color: #fff;
}
ul.top-nav li a.active {
	color: #eaeaea;
}
ul.top-nav li a:hover, ul.top-my-account li a:hover{
	color: #eaeaea;
}
.top-my-account {
	float: right;
	color: #fff;
 margin-top: 16px;
}
.top-my-account li {
		list-style-type: none;
	padding: 0px 0px 0px;

}
.top-my-account li a {
	color: #fff;
margin-right:7px;
font-family: 'Montserrat', sans-serif;
}
/* Main Carousel */
.item img {
	margin: 0 auto;
}
.carousel-control.left, .carousel-control.right {
	background: none;
	filter: none;
}
.carousel-control {
	width: auto;
	top: 50%;
	padding: 0px;
	z-index: 999;
}
.carousel-control img {
	width: 80%;
}
.caption {
	margin-top: 100px;
	position: relative;
	z-index: 2;
}
.carousel-inner.main>.item>img {
    width: 100%;
    margin-top: 240px;
    height: calc( 95vh - 240px );
    min-height: 500px;
    max-height: 700px;
    width: 100%;
    object-fit: cover;
}
.carousel-inner.main>.item:after {
	background: rgba(0,0,0,0.6);
	background: linear-gradient(90deg, rgba(0,0,0,0.7) 30%, rgba(0,0,0,0.3) 100%);
	content:" ";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
    pointer-events:none;
}
.caption h2 {
	color: #fff;
	font-size: 36px;
	text-transform: uppercase;
	font-family: 'Montserrat', sans-serif;
	font-weight: 300;
	line-height: 60px;
	position: relative;
	z-index: -1;
	text-shadow: 0px 0px 6px #2c2c2c;
	display: block; /* that's the important part */
}
.caption h2 span {
	font-size: 52px;
	font-weight: 400;
    font-family: "Cormorant", serif;
	text-shadow: 0px 0px 6px #2c2c2c;
}
.cms-fix{
	font-size: 52px;
	font-weight: 600;
	text-shadow: 0px 0px 6px #2c2c2c;
}
.overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}
.top-bar {
	background: #160c49;
	height: 50px;
}
/* Logo */
.logo-sec {
    text-align:left;
}
.agency-logo {
	margin: 15px 0 0 0;
	display: inline-block;
    width: 100%;
    max-width: 500px;
}
.top-cst {
	background: #de5744;
	height: 30px;
	width: auto;
	float: right;
	padding: 5px 10px 5px;
	z-index: 1;
	border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    position: absolute;
    right: 20px;
    top: 50px;
}
.top-cst a, .top-cst a:focus  {
	color: #070417;
	text-transform: uppercase;
	font-family: 'Montserrat', sans-serif;
	text-shadow: none;
    font-weight: 500;
}
.top-cst a:hover, .top-cst a:focus, .top-cst .active {
	color: #070417;
	opacity: .8;
	text-transform: uppercase;
	font-family: 'Montserrat', sans-serif;
}
.white-bg {
	background: rgba(255,255,255, 1);
	height: 190px;
}
.white-bg.no-img {
	border-bottom: 1px solid #ccc;
}
/* Navbar */
.navbar-nav {
    clear: both;
    display: flex;
    justify-content:flex-start;
    width: 100%;
    margin-top: 15px;
}
.navbar-nav li {
    flex-grow: 1;
    text-align:center;
}
.navbar-default .navbar-nav > li > a {
	color: #160c49;
	font-weight: 500;
	text-transform: uppercase;
	padding: 5px 9px;
	margin: 0 6px;
	font-size: 14px;
	background-image: linear-gradient(45deg, #de5744, #de5744);
	background-size: 0% 3px;
	background-repeat: no-repeat;
	background-position: left bottom;
	transition: background-size 300ms ease;
    display: table;
}
.navbar-default .navbar-nav>li>a.active{
	background-size: 100% 2px;
    background-color: transparent;
	color: #160c49!important;
}
.navbar-collapse {
	padding-left: 0px;
	padding-right: 0px;
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
	background-size: 100% 2px;
    background-color: transparent;
	color: #160c49!important;
}
/* .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	background-color: transparent;
	color: #fff;
} */
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	background-size: 100% 2px;
    background-color: transparent;
	color: #160c49!important;
}
.navbar-default .navbar-nav > .open{
color:#fff!important;
}
.navbar-default {
	background: transparent;
	border: 0;
}
.navbar-nav > li .open a{
color:#fff;
}
.dropdown:hover .dropdown-menu {
	display: block;
	color:#fff;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-menu > li > a.active{
background-size: 100% 2px;
    background-color: transparent;
color:#160c49;
}
.top-my-account .dropdown-menu {
	border-top-right-radius: 0px;
	border-top-left-radius: 0px;
}
.top-my-account .dropdown-menu > li > a:hover, .top-my-account .dropdown-menu > li > a:focus {
    background-size: 100% 2px;
    background-color: transparent;
    color: #160c49!important;
	opacity: 1;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{
    background-size: 100% 2px;
    background-color: transparent;
    color: #160c49!important;
}
.dropdown-menu > li > a{
padding:3px 8px;
color: #160c49;
background-image: linear-gradient(45deg, #de5744, #de5744);
    background-size: 0% 3px;
    background-repeat: no-repeat;
    background-position: left bottom;
    transition: background-size 300ms ease;
	display: table;
	padding: 3px 0px;
    margin: 3px 10px;
}

.navbar-default .navbar-nav .dropdown-menu li a.submenu-link {
    padding:3px 8px;
    color: #160c49;
    background-image: linear-gradient(45deg, #de5744, #de5744);
    background-size: 0% 3px;
    background-repeat: no-repeat;
    background-position: left bottom;
    transition: background-size 300ms ease;
	display: table;
	padding: 3px 0px;
    margin: 3px 10px;
}
.navbar-default .navbar-nav .dropdown-menu li a.submenu-link.active, .navbar-default .navbar-nav .dropdown-menu li a.submenu-link:hover, .navbar-default .navbar-nav .dropdown-menu li a.submenu-link:focus  {
    background-size: 100% 2px;
}

.dropdown-menu{
background:#35b1e6;
margin:14px 0 0 0 ;
min-width:94%;
color:#fff;
margin-left: 7px;
background: #f5f5f5;
box-shadow: 0px 0px 1px rgba(44,44,44,.8);
}
#acc{
text-align:right!important;}
/* Quote-Box */
.styleOption {
	margin: 20px 0;
}
.styleOption select {
	background: #fff;
	border: 1px solid #2c2c2c;
	border-radius: 4px;
	color: #2c2c2c;
	padding: 7px 20px;
	padding: 7px 0px 7px 0px\0/;
	height: 40px\0/;
	width: 35%;
	box-shadow: 1px 1px 3px rgba(0,0,0,0.6);
}

.styleOption option {
	color: #333;
	text-shadow:none;
}
.styleOption-inside select {
	background: #fff;
	border: 1px solid #fff;
	border-radius: 4px;
	color: #2c2c2c;
	padding: 5px 20px;
	width: 100%;
	margin-top: 40px;
	position: relative;
	z-index: 99;
	padding: 5px 0px 5px 0px\0/;
}
.qte-btn.btn-default {
	background: #de5744;
	text-shadow: none;
    color: #070417;
	box-shadow: 1px 1px 3px rgba(0,0,0,0.6);
	padding: 10px 30px;
	border: 0;
	border-radius: 5px;
	margin-left: 20px;
}
.qte-btn.btn-default:focus{
	background: #ec654f;
}

.qte-btn.btn-default:hover {
		   background: #ec654f;
}
.inside-qte-btn.btn-default, .wp-block-search__button{
	float: right;
	color: #000;
	padding: 10px 30px;
	border-radius: 5px;
	border: 0;
	background: #de5744;
    text-shadow: none;
    box-shadow: 1px 1px 3px rgba(0,0,0,0.6);
}
.inside-qte-btn.btn-default:hover, .inside-qte-btn.btn-default:focus, .wp-block-search__button:hover, .wp-block-search__button:focus, .form-submit input:hover, .form-submit input:focus, .search-submit:hover {
	background: #ec654f;
	color: #000;
    transition: .2s all;
}
.qte-btn-ins:focus{
color:#fff;
}
.ins-types a, .ins-types a:focus {
	color: #160c49;
	float: right;
	text-transform: uppercase;
}
/* Insurance Types/Boxes */
.ins-boxes h3 {
	color: #fff;
	text-align: center;
	text-decoration: none;
	font-size: 18px;
}
.ins-boxes img {
	margin: 0 auto;
	display: block;
}
.col-md-2.box-1 {
	background: #160c49;
}
.i-box-1 {
	background: #160c49;
	height: auto;
	width: auto;
	padding: 25px 0px 10px;
}
.col-md-2.box-2 {
	background: #160c49;
}
.i-box-2 {
	background: #160c49;
	height: auto;
	width: 100%;
	padding: 25px 0px 10px;
}
.col-md-2.box-3 {
	background: #160c49;
}
.i-box-3 {
	background: #160c49;
	height: auto;
	width: auto;
	padding: 25px 0px 10px;
}
.col-md-2.box-4 {
	background: #160c49;
}
.i-box-4 {
	background: #160c49;
	height: auto;
	width: auto;
	padding: 25px 0px 10px;
}
.col-md-2.box-5 {
	background: #160c49;
}
.i-box-5 {
	background: #160c49;
	height: auto;
	width: auto;
	padding: 25px 0px 10px;
}
.col-md-2.box-6 {
	background: #160c49;
}
.i-box-6 {
	background: #160c49;
	height: auto;
	width: auto;
	padding: 25px 0px 10px;
}
.box-1, .box-2, .box-3, .box-4, .box-5 {
	border-right: 1px solid #070417;
}
/* Insurance Services */
.ins-types {
    bckground: #2c2c2c;
	background: url("../img/cover-bg.png") repeat;
	padding: 30px 0 60px;
	margin: 30px 0 0 0;
	font-family: 'Montserrat', sans-serif;
}
.ins-types .col-md-4 .inner {
	padding: 0px 0 10px 0;
    border-radius: 5px;
    box-shadow: 1px 1px 3px rgba(0,0,0,.6);
	background: #fff;
}
.ins-types .col-md-4 .inner h4, .ins-types .col-md-4 .inner p , .ins-types .col-md-4 .inner a {
	padding: 0 10px;
}
.ins-types h2 {
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	font-weight: 400;
	font-size: 32px;
	margin-bottom: 30px;
	font-family: 'Montserrat', sans-serif;
	text-shadow: 1px 1px 1px #2c2c2c;
}
.ins-types .col-md-4 .inner h3 {
	margin-top: 20px;
	margin-bottom: 10px;
	font-size: 18px;
	color: #2c2c2c;
	text-align: left;
	padding: 0 10px;
	text-shadow: none;
	text-decoration: none;
	text-transform: none;
}
.ins-types img {
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	width: 100%;
	border-bottom: 5px solid #de5744;
}
.ins-types .fa.fa-caret-down {
	display: none;
	text-align: center;
	line-height: 0.3;
	margin-bottom: 30px;
	color: #fff;
}
.ins-types h4 {
	color: #2c2c2c;
}
.ins-types p {
	text-align: left;
	color: #4e4e4b;
}
.ins-types a {
	color: #2c2c2c;
	float: right;
	text-transform: uppercase;
	
}
.ins-types a:hover, .ins-types a:focus {
	opacity: .8;
	text-decoration: underline 2px #de5744;
	text-underline-position: under;
}
.content {
	padding: 20px 0;
}
.content h2, .content h3, .content h4, .inside-content h2, .inside-content h3, .inside-content h4 {
    margin-top: 30px;
    margin-bottom: 10px;
	font-weight: 400;
	color: #160c49;
}
.content h2, .inside-content h2 {
	font-size: 28px;
	line-height: 34px;
}
.content h3, .inside-content h3 {
	font-size: 25px;
	line-height: 30px;
}
.content h4, .inside-content h4 {
	font-size: 22px;
	line-height: 27px;
}
.content p, .content ul li, .inside-content p, .inside-content ul li {
	font-size: 18px;
	line-height: 32px;
}
.content ul, .inside-content ul {
	margin: 30px 0;
	padding-left: 20px;
}
.content ul li, .inside-content ul li {
	margin-bottom: 10px;
	color: #4e4e4b;
	font-family: 'Montserrat', sans-serif;
    line-height: 26px;
}
.content .index-list {
    background: #eaeaea;
    background-image:url(../img/beach-bg.jpg), linear-gradient(90deg, rgba(0,0,0,0.8), rgba(0,0,0,0.4));
    background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 200px;
  border-radius: 8px;
  box-shadow: 1px 1px 3px rgba(0,0,0,0.4);
  display: flex;
    align-items:center;
    justify-content:center;
    position: relative;
}
.content .index-list:before {
    position: absolute;
    top: 0;
    left: 0;
    content: " ";
    background: rgba(22,12,73,0.6);
    background: linear-gradient(90deg, rgba(22,12,73,0.8), rgba(22,12,73,0.4));
    mix-blend-mode: multiply;
    width: 100%;
    height: 100%;
}
.content .index-list ul {
    width: 80%;
    z-index: 2;
    padding: 20px 20px 20px 40px;
    column-count: 3;
    list-style-position: inside;
    margin: 40px 0;
}
.content .index-list ul li a {
    color: #fff;
}
.content .index-list ul li a:hover, .content .index-list ul li a:focus {
    text-decoration: underline;
}
.content ul li::marker, .inside-content ul li::marker {
	color: #de5744;
}
.content ul li strong, .inside-content ul li strong {
	color: #160c49;
} 
.content p {
	margin-bottom: 20px;
}
.center {
	margin: 0 auto;
	display: block;
}
.btn-default {
	width: 130px;
	background: #de5744;
	margin-top: 30px;
	color: #fff;
	text-shadow: 1px 1px 1px #000;
	text-transform: uppercase;
	font-weight: 700;
	font-family: 'Montserrat', sans-serif;
	border: 0;
}
.btn-default:hover, .btn-default:focus {
	background: #ec654f;
	color: #070417;
}
/* Testimonial Sections */
.testi-sec {
	padding-bottom: 0px;
	margin-top: 40px;
	margin-bottom: 60px;
}
.testi-sec h3 {
	color: #2c2c2c;
	text-align: center;
	text-transform: uppercase;
	font-size: 32px;
	font-family: 'Montserrat', sans-serif;
}
.testi-sec .fa.fa-caret-down {
	display: none;
	text-align: center;
	line-height: 0.3;
	margin-bottom: 30px;
	color: #de5744;
}
.testi-sec h5 {
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	color: #2c2c2c;
	text-align: center;
	font-weight: 600;
	text-transform: uppercase;
}
.testi-sec p {
	color: #4e4e4b;
	text-align: center;
	font-size: 16px;
	font-family: 'Montserrat', sans-serif;
}
.carousel-control.left-testi {
	top: auto;
	background: #fff;
	left: 48%;
	width: 25px;
	border: 1px solid #333;
	color: #0f5b7c;
	height: 32px;
	border-radius: 1px;
	bottom:0;
}
.carousel-control.right-testi {
	top: auto;
	background: #0f5b7c!important;
	left: 52%;
	width: 25px;
	height: 32px;
	border-radius: 1px;
	bottom:0;
}





/* footer */
footer {
margin-top:20px;
	color: #fff;
	padding: 30px 0 20px 0;
	font-family: 'Montserrat', sans-serif;

	text-transform: uppercase;
	background: #160c49;
    background: linear-gradient(0deg, #160c49, #070417);
}
footer h1, footer h2, footer h3, footer h4 {
    color: #fff;
}
footer h3 {
	font-family: 'Montserrat', sans-serif;
	padding-bottom: 20px;
	font-size: 24px;
}
.footer-addrss h4{
	font-size: 18px;
}
ul.footer-nav {
	font-size: 14px;
	padding: 0;
	line-height: 26px;
	text-transform: uppercase;
	font-weight: 300;
}
.footer-nav li {
	list-style-type: none;
	margin: 0 0 10px 0;
}
.footer-nav li a.active, .footer-nav li a:hover, .footer-nav li a:focus, .blog .widget a:hover, .blog .widget a:focus {
	color: #fff;
	background-size: 100% 2px;
    background-color: transparent;
}
.footer-nav li a, .blog .widget a{
	color: #fff;
	background-image: linear-gradient(45deg, #de5744, #de5744);
    background-size: 0% 3px;
    background-repeat: no-repeat;
    background-position: left bottom;
    transition: background-size 300ms ease;
	padding: 3px 0;
}
.footer-nav .dropdown-menu > li > a {
	color: #333;
}
.footer-nav .dropdown-menu.right-open {
	margin: -185px 0 0 180px;
}

.footer-nav .dropdown-menu.right-open2 {
	margin: -70px 0 0 180px;
}

.footer-addrss p, .addrss p a {
	text-align: left;
	color: #fff;
	text-transform: none;
	font-family: 'Montserrat', sans-serif;
	font-weight: 300;
	font-size: 16px;
	line-height: 25px;
}
.addrss p a:hover, .addrss p a:focus, .footer-list-style span a:hover, .footer-list-style span a:focus {
	color: #fff;
	text-decoration: underline 2px #de5744;
	text-underline-position: under;
}
.footer-addrss .fa {
	padding: 5px 5px 0px 0;
	float: left;
	color: #de5744;
}
.gmap {
	width: 100%;
	height: 170px;
	border: 4px solid #de5744;
	float: left;
	margin-right: 20px;
	box-shadow: 1px 1px 3px rgba(0,0,0,0.6);
	border-radius: 5px;
}
/* Copy Right */
.copyright {
	background: #160c49;
    border-top: 1px solid #070417;
	padding: 15px 0 0 0;
}
.copyright p {
	color: #fff;
	text-align: left;
}
.copyright a {
	color: #de5744;
}
.copyright a:hover, .copyright a:focus {
	color: #ec654f;
}
.top-social a:hover, .top-social a:focus, ul.top-nav li.ed-2 a:hover, ul.top-nav li.ed-2 a:focus {
    color: #fff;
    opacity: .8;
}
/* Blog Feed */
.whatsnew {
	margin-top: 10px;
}
.whats-new-content {
	color: #999;
	font-size: 12px;
	line-height: 14px;
}
.whats-new-content p {
	color: #fff;
	text-align: left;
	padding: 0;
	margin-bottom: 10px;
	font-size: 14px;
	line-height: 24px!important;
	font-family: 'Montserrat', sans-serif;
	font-weight: 300;
	text-transform: none;
}
.whats-new-content p a {
	font-size: 14px;
	line-height: 22px;
	color: #fff;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	text-transform: none;
}
.quick-links .titlefield a {
	font-size: 15px;
	font-weight: bold;
	margin: 7px 0;
	color: #fff!important;
	display: block;
	font-family: 'Montserrat', sans-serif;
}
.datefield, .descriptionfield {
	color: #fff;
	text-transform:none;
}
.datefield + br{
	display: none;
}
.titlefield a:hover, a:focus {
	color: #ec654f;
	text-decoration: none;
}
.whats-new-content .datefield {
	display: block;
}
.rssfeedsclass p + p + p {
	display: none;
}
/********** Inner Pages *********/

.inside-banner-cnt {
	padding: 0px 0 20px;
}
.inside-img {
}
/* Quote-Box - Inner Pages */
.inside-quote, .inside-quote-lob {
	background: #160c49;
	height: 293px;
	width: auto;
	padding: 20px;
	position: relative;
	z-index: 99;
	border-radius: 5px;
}
.inside-quote-lob {
	height: 330px;
}
.inside-quote h2, .inside-quote-lob h2 {
	margin-top: 0;
	text-transform: uppercase;
	color: #fff;
	text-align: center;
	padding: 10px;
}

.inside-quote-lob h2 {
	padding: 0px;
}

.ins-qte-btn {
	height: 800px;
}
.qte-btn-ins {
	background:#160c49;
	color: #fff;
	font-size: 16px;
	height: 35px;
	line-height: 35px;
	padding: 0px 20px 0 10px;
	text-align: left;
	text-shadow: none;
	text-transform: uppercase;
	width: 70%;
	margin-bottom: 20px;
}
.qte-btn-ins:hover, .qte-btn-ins:focus {
	background: #281f57;
	color: #fff;
}
.qte-btn-ins img {
    margin-right: 10px;
}
/* Content --- Inner Pages */
.inside-content h1 {
	text-align: left;
	border: 0;
	text-decoration: none;
	margin-bottom: 20px;
}
.inside-content p, .homepage-content p {
	text-align: left;
}
.inside-content .col-md-8 a {
    text-decoration: underline;
}
/* Right Sidebar content */
.right-cnt {
	background: #f5f5f5;
    box-shadow: 0px 0px 3px rgba(44,44,44,.4);
    height: auto;
    width: auto;
    padding: 10px 10px 20px 10px;
    margin-bottom: 20px;
    border-radius: 5px;
}
.right-cnt h2 {
	color: #160c49;
	text-align: left;
	text-transform: uppercase;
	font-size: 28px;
	line-height: 40px;
	margin: 0 5px 15px 5px;
}
.right-cnt h3, .blog .widget-area h2 {
	color: #160c49;
	text-align: left;
	text-decoration: none;
	margin-bottom: 20px;
	text-transform: uppercase;
	font-weight: 300;
	font-family: 'Montserrat', sans-serif;
	font-size:18px;
	line-height: 24px;
}
.right-cnt ul li, .right-cnt ul li a, .blog .widget li a{
	color: #2c2c2c;
}
.blog .widget li{
	color:#de5744;
}
/* Iframe */
iframe {
	border: 0;
	width: 100%;
	height: 400px;
}
#cpIframe {
	border: 0;
	width: 100%;
	height: 1700px;
}
/*  Mobile View Design */
.mobile-quote {
	margin-top: 0px;
}
.phone-view {
	margin-top: 0px;
}
.phone-view h2 {
	font-size: 22px;
	font-weight: normal;
	float: none!important;
	text-align: center!important;
	color: #4f4f4f!important;
}
.mobile-go:focus {
	color: #fff;
}

.mobile-go {
	color: #fff;
	padding: 11px 19px;
	font-size: 17.5px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	margin-bottom: 10px;
	text-align: center;
	border: 0;
	-webkit-appearance: none;
	width: 100%;
	text-transform: uppercase;
	letter-spacing: 1px;
	background: #160c49;
font-family: 'Montserrat', sans-serif;
}
.mobile-call {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border: 0 none;
	color: #fff;
	font-size: 17.5px;
	margin-bottom: 10px;
	padding: 11px 0;
	text-align: center;
	width: 100%;
	text-transform: uppercase;
	letter-spacing: 1px;
	background: #160c49;
font-family: 'Montserrat', sans-serif;
}
.mobile-go:hover, .mobile-call:hover, .mobile-go:focus, .mobile-call:focus {
	color: #fff;
	background: #281f57;
}
.mobile-go a {
	color: #fff;
	text-decoration: none;
}
.mobile-address {
	background: #f5f5f5;
    box-shadow: 0px 0px 3px rgba(44, 44, 44, .4);
	color: #2c2c2c;
	padding: 5px 0 20px 0;
	text-align: center;
	margin-bottom: 20px;
	border-radius: 5px;
	font-family: 'Montserrat', sans-serif;
}
.mobile-address h5 {
	font-weight: normal!important;
	font-size: 24px;
	color: #160c49;
	padding: 0px;
}
.mobile-address p {
	text-align: center;
	font-size: 18px;
	line-height: 30px;
	color: #393939!important;
}
.mobile-direction {
	color: #070417;
	margin: 0 auto;
	padding: 8px 18px;
	font-size: 14.5px;
	text-transform: uppercase;
	letter-spacing: 1px;
	background: #de5744;
	text-shadow: none;
}
.mobile-direction a, .mobile-direction a:hover {
	color: #070417!important;
	font-weight: normal;
	text-decoration: none;
}
.mobile-direction:hover, .mobile-direction:focus {
	background: #ec654f;
	color: #070417;
}
.mobile-map {
	float: left;
	margin-right: 10px;
}
/* Quote Box Error Msgs */
.lob-hide {
	display: none;
}
.lob-show {
	display: block;
}
.lob-error {
	color: #fff;
	text-align: left;
	text-shadow: 2px 2px 2px #333;
}
.jot-lob-form {
	height: 260px !important;
}
/* Mixing */
.content .fa.fa-caret-down {
	display: none;
	text-align: center;
	line-height: 0.3;
	line-height: 0.1\0/;
	margin-bottom: 30px;
	color: #de5744;
}
.right-caret {
	border-bottom: 4px solid transparent;
	border-top: 4px solid transparent;
	border-left: 4px solid #fff;
	display: inline-block;
	height: 0;
	width: 0;
	margin: 0px 0 0 3px;
}
.fadeInUp {
	position: relative;
	z-index: 0;
}
.jot-form {
	height: 500px !important;
}
.inside-banner {
	height: 330px;
	overflow: hidden;
	border: 1px solid #160c49;
	border-radius: 5px;
}
.inside-banner-hd {
	border: 1px solid #160c49;
	border-radius: 5px;
}
.inside-banner-hd img {
	border-radius: 5px;
    width: 100%;
    object-fit: cover;
	height: 293px;
}
/* This will style any <img> element in .parent div */
.inside-banner img {
	width: 100%;
	height: 330px;
	object-fit:cover;
}
.fa-map-marker {
	margin: 0 3px 5px 3px;
}
.fa-phone {
	margin: 0 3px 5px 1px;
}
/* Breadcrumbs */
.breadcrumb {
	background: transparent;
	margin: 0 !important;
	padding: 20px 0px 30px 0px!important;
}
.breadcrumb li {
	background: none !important;
	float: left;
	list-style-type: none;
	color: #333;
	padding-left: 0px !important;
	margin-left: 0px;
	font-size: 12px!important;
}
.breadcrumb li a {
	color: #160c49;
	font-weight: 300;
	font-size: 12px!important;
}
.breadcrumb li a:hover {
	color: #160c49;
	font-weight: 300;
	text-decoration: none;
	font-size: 12px;
}
.breadcrumb > li + li::before {
	content: " ";
	padding: 0 5px 0 0;
}
.footer-list-style {
	padding-left: 0px;
}
.footer-list-style li {
	list-style-type: none;
	margin-bottom: 10px;
	text-transform: none;
}
.footer-list-style .fa-caret-right {
	float: left;
	margin-top: 0px;
	margin-right: 10px;
}
.footer-list-style span {
	display: block;
	overflow: hidden;
}
.footer-list-style span a {
	color: #fff;
}
/* Carrier Carousel Section 
.carrier-section.insurance_mid{
	display: block;
	padding: 0px;
}*/
.carriers_bg{
	position: relative;
}
.carrier-section.insurance_mid {
    display: block;
    padding: 0px;
    margin: 0 auto;
}
.carrier{
	padding: 0 10px;
    margin-top: 20px;
}
.carrier h2 {
    font-size: 40px;
    font-weight: 500;
    margin-top: 50px;
	color:#8eacbb;
	margin-bottom:30px;
}
.nbs-flexisel-container {
	max-width:100%;
	position:relative;
}
.nbs-flexisel-container {
	max-width:100%;
	position:relative;
}
.nbs-flexisel-ul {
	list-style-type:none;
	margin:0!important;
	padding:0!important;
	position:relative;
	text-align:left;
	width:9999px;
}
.nbs-flexisel-ul li {
    margin-bottom: 0px!important;
}
.nbs-flexisel-inner {
	float:left;
	margin:0px 0;
	overflow:hidden;
	width:100%;
}
.nbs-flexisel-item {
	cursor:default;
	float:left;
	line-height:0;
	margin:0;
	padding:0;
	position:relative;
}
.nbs-flexisel-item img {
	cursor:default;
	margin-bottom:10px;
	margin-right:10px;
	margin-top:0;
	max-width:100%;
	position:relative;
}
.nbs-flexisel-nav-left,.nbs-flexisel-nav-right {
	cursor:default;
	height:22px;
	position:absolute;
	width:22px;
	z-index:100;
}
.carrier-hr {
    margin-top: 40px;
    clear: both;
}
.top-space {
	margin-top: 10px;
}
.contact-list h2 {
	color: #2c2c2c;
	font-weight: 600;
	padding-bottom:10px;
	font-size: 1.5em !important;
}
.contact-list-bdr {
	border-bottom: 1.5px dotted #de5744;
}
.contact-list a {
	color: black;
}
.contact-list img {
	width: auto!important;
	height: auto!important;
}
.clist {
    margin-bottom: 40px;
}
.clist {

}

.btn-xs {
	background: #160c49;
	color: #fff!important;
}
.btn-xs:hover, .btn-xs:focus {
	background: #281f57;
	color: #fff;
}
/*my account features*/

.myaccount-mob-expand{
background-color: #f5f5f5;
    width: 100%;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    margin-top: -10px;
    text-align: center;
    z-index: 1;
    box-shadow: 0px 0px 1px rgba(0,0,0,.6);
}
.myaccount-mob-expand ul{
margin:10px 0 0 0;
padding-bottom:10px;
margin-bottom:10px;
margin-top:0px;
padding-left:0px;
}
.myaccount-mob-expand li{
padding:8px 0 0px 0;
list-style-type:none;
}
.myaccount-mob-expand li a{
color:#2c2c2c;
font-weight:bold;
}
.myaccount-mob-expand li a.active{
color:#fff;
}
.myaccount-mob-expand li a.active{
color:#fff;
}

.myaccount-mob-expand li a:hover, .myaccount-mob-expand li a:focus{
color:#2c2c2c;
text-decoration:underline 2px #de5744;
text-underline-position: under;
}
.top-social {
	float: right;
	color: #fff;
}
.top-social li {
	float: left;
	list-style-type: none;
	padding: 15px 5px 0px;
}
.top-social li a {
	color: #fff;
text-align:right;
}
.grid-divider{
border-bottom:1px solid #ccc;
padding-bottom:20px;
}
.grid{
margin-top:15px;
}
.grid h4{
font-size:18px;
color:#2c2c2c;
}
.shadowed {
     -webkit-filter: drop-shadow(2px 3px 3px #999);
  filter: drop-shadow(2px 3px 3px #999);
  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
  border:1px solid #ccc;
  padding:4px;
  display:inline-block;
  background-color:#fff;
  }
.shadowed img{
width:80%;}


 .inside-quote input{
 background: #fff;
    border: 1px solid #fff;
    border-radius: 4px;
    color: #2c2c2c;
    margin-top: 15px;
    padding: 5px 20px;
    position: relative;
    width: 100%;
    z-index: 99;}

.ph-1{border-right: 1px solid #070417;}

.ph-1 p
{
margin-bottom:0px;
color:#fff;
}
.fa .fa-arrow-circle-down{padding-left:10px;}
.fa-arrow-circle-down::before {
    content: "\f0ab";
    padding-right: 10px;
}
.mar-top {margin-top:10px;}
	.anc-jmp-fnt img {padding-right:10px;}
	#cs-page-frame{height:1600px;}
	
/* blog */	
.blog .entry-footer, .comment-meta {
	background:transparent;
	color:#2c2c2c;
	padding:0;
	margin:0;
	text-align:left;
}
.blog .wp-block-group__inner-container ul, .blog ol.wp-block-latest-comments{
	list-style-type: disc;
	padding-left: 20px;
}
.blog .wp-block-group__inner-container ul li{
	font-size:18px;
}
.blog .wp-block-latest-comments__comment-meta{
	background:transparent;
	border-top:0px;
	padding: 0;
	color:#2c2c2c;
	font-size: 18px;
	line-height: 24px;
	font-family: 'Montserrat', sans-serif;
	text-transform: none;
	display:inline;
	
}
.blog .wp-block-latest-comments__comment{
	list-style-type: disc;
	color:#2c2c2c;
}	
.blog .widget a:hover, .blog .widget a:focus, .blog #primary a:focus {
	color:#2c2c2c;
}
.blog #primary a:hover{
	text-decoration:underline;
}
.blog .form-submit input, .blog .search-submit{
	padding: 5px 20px;
	color: #fff;
	border-radius: 5px;
	border: 0;
	background: #de5744;
    text-shadow: 1px 1px 1px #000;
    box-shadow: 1px 1px 3px rgba(0,0,0,0.6);
}
.blog .widget-area{
	margin-top: 30px;
}
/* blog */		
	.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
/* Ada compliance fixes beings */ 
.skip-to-content-link {
  background: #de5744; /* change the bgcolor based on the template color*/
  color: #fff;
  height: 30px;
  right: 0%;
  padding: 7px;
  position: absolute;
  transform: translateY(-100%);
  transition: transform 0.4s;
  z-index:10;
}

.skip-to-content-link:focus {
  transform: translateY(0%);
  color: #fff;
}
a:focus,.dropdown-toggle:focus{
	outline: auto 2px Highlight;
    outline: auto 5px -webkit-focus-ring-color;
}
/* This will require, if "form-control" class not present on "quote box from fields" */

button:focus, input:focus, optgroup:focus, select:focus, textarea:focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
}
/* Ada compliance fixes end */ 

/* Google Review Widget */

.grw-business-header {
    border-bottom: 3px solid #160c49!important;
}
.grw-review-btn, .grw-view-all-btn  {
    background-color: #160c49!important;
}
.grw-theme-dark .grw-slider-nav a.grw-slide-current {
    background-color: #160c49!important;
}
.grw-theme-dark .rm-link, .grw-total-reviews {
    color: #666!important;
}

.homepage-grw .grw-review-btn,
.homepage-grw .grw-view-all-btn {
	color: #fff !important;
	text-decoration: none !important;
	font-size: 14px;
	background-color: #160c49!important;
	font-style: normal;
}

.homepage-grw .grw-business-footer p {
	line-height: 24px !important;
	text-align: center !important;
	margin-left: 0;
}

.homepage-grw .grw-theme-dark .grw-slider-nav a.grw-slide-current {
	background-color: #160c49!important;
}

.homepage-grw .grw-business-header {
	border-bottom:3px solid #160c49 !important;
}

.homepage-grw .grw-theme-dark {
	box-shadow: none;
}

.homepage-grw .grw-business-name a,
.homepage-grw .grw-business-name a:visited {
	color: #2c2c2c !important;
}

.homepage-grw .grw-wrapper {
	max-width: 100% !important;
}

.homepage-grw .grw-review-content p {
	text-align: left !important;
}

.homepage-grw .grw-slider-nav {
	clear: both;
	display: none;
}

.homepage-grw .grw-slider {
	text-align: left;
}

.homepage-grw .grw-slider .grw-reviews-wrapper {
	width: auto;
}

.homepage-grw div.grw-review {
	width: 100% !important;
	padding: 10px;
	box-shadow: 3px 3px #ccc;
	margin-left: 6px;
	margin-right: 6px;
	border: 1px solid #ccc;
}

.homepage-grw .grw-theme-dark div.grw-review-content > p {
	inline-size: auto !important;
}

.homepage-grw .grw-theme-dark div.grw-review-content > p {
	inline-size: 245px;
}

.homepage-grw .grw-slider-wrapper {
	display: flex;
	margin: 30px 0 20px;
}

.homepage-grw .grw-slider .grw-reviews-wrapper .grw-review-slide {
	float: none !important;
}

.homepage-grw .grw-review-btn:hover,
.homepage-grw .grw-review-btn:focus,
.homepage-grw .grw-view-all-btn:hover,
.homepage-grw .grw-view-all-btn:focus {
	color: #fff !important;
	background: #070417;
}

.homepage-grw h3 {
	margin-bottom: 0px;
	margin-top: 30px;
	font-weight: 400;
    font-size: 36px;
}

.foot-email {
	font-size: 12px;
}

.no-break {
	display: inline-block;
}

.emp-dir-row p {
	margin-bottom:0;
	font-size:16px;
}
.emp-dir-row img {
	margin:0 auto;
	max-width:300px;
	width:100%;
	border: solid 1px #555;
}
.emp-dir-row a {
	color: #160c49;
}
.emp-dir-row a:hover, .emp-dir-row a:focus {
	text-decoration:underline;
	color: #070417;
}
.emp-contact {
	text-align:right;
    background: #f5f5f5;
    box-shadow: 0px 0px 3px rgba(44, 44, 44, .4);
    padding: 10px;
    border-radius: 5px;
}

.emp-info h2 {
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 23px;
  line-height: 28px;
}

.agency-nm {
	font-style:italic;
}

.dropdown-submenu:focus-within > .dropdown-menu { display: block; }
h2.bnrnewtext{
	font-size: 28px !important;
}